Issues by maintainer for 3.15-main

Maintainer Source package Version Vulnerability NVD severity
Francesco Colista <fcolista@alpinelinux.org> opus 1.3.1-r1 CVE-2022-25345 medium
Francesco Colista <fcolista@alpinelinux.org> sofia-sip 1.13.6-r0 CVE-2022-31001 medium
Francesco Colista <fcolista@alpinelinux.org> sofia-sip 1.13.6-r0 CVE-2022-31002 medium
Francesco Colista <fcolista@alpinelinux.org> sofia-sip 1.13.6-r0 CVE-2022-31003 high
Francesco Colista <fcolista@alpinelinux.org> openjpeg 2.4.0-r2 CVE-2022-1122 medium
Francesco Colista <fcolista@alpinelinux.org> openjpeg 2.4.0-r2 CVE-2021-3575 medium
Francesco Colista <fcolista@alpinelinux.org> cifs-utils 6.14-r0 CVE-2022-27239 medium
Francesco Colista <fcolista@alpinelinux.org> cifs-utils 6.14-r0 CVE-2022-29869 medium